<!DOCTYPE html>
<!-- Declares that the file type is html -->

<html>
<!-- it tells the browser to read the contents of the file as HTML -->
	<head>
		<!-- contains the details of the HTML file. We import styles in here -->

		<title>Introduction to HTML</title>
		<!-- set the title of the tab shown in the browser -->
	</head>
	<body>
		<!-- contains the actual content of the HTML file that are visible to the browser -->
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- creates heading text element that's larger in size and has bolder text -->
		<!-- <h2>Zuitt Coding Bootcamp</h2>
		<h3>Zuitt Coding Bootcamp</h3>
		<h4>Zuitt Coding Bootcamp</h4>
		<h5>Zuitt Coding Bootcamp</h5>
		<h6>Zuitt Coding Bootcamp</h6> -->

		<h3>John Doe</h3>

		<hr>
		<!-- horizontal line element. is a block element -->

		<p>Welcome to <em>Zuitt</em>! <br>on this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>
		<!-- creates paragraph elements. is a block element -->
		<!-- em tags changes the style a text into italics for emphasis. is an inline element -->
		<!-- strong tagh changes the style of a text into bold for emphasis. is an inline element -->
		<!-- br tag produces line break. is a block element -->

		<ul>
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>	
			</ul>
			<li>Frameworks & Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
			<li>Tools</li>
			<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime text</li>
					<li>Postman</li>
					<li>Others</li>
						<ol>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ol>
			</ol>
		</ul>
			<!-- ul tag creates a bulleted list of elements. Unordered list is an example of a block element -->
			<!-- li tag creates list item elements for the specified list -->
			<!-- ol tag creates a numbered list of elements. is a block element -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
		
	</body>
</html>
